Visa Developer Community

Highlighted
Regular Visitor

Problem with Mobile Push Payment Issuer SDK for iOS

There is an issue with Mobile Push Payment Issuer SDK for iOS - Swift 5.1.3 (aka ConsumerSDK-3.2.0-5.1.3) when embedding DEBUG / UNIVERSAL VERSION of framework into a project

In containing CHANGE_LOG file it says following:

Version : 3.2.0
- Minimum SDK version iOS 9. 

But in process, Xcode IDE throws error in buildtime by telling us that current SDK has a minimum deployment target of iOS 11.3

 

1 REPLY 1
Highlighted
Visa Dev Moderator

Re: Problem with Mobile Push Payment Issuer SDK for iOS

Hey @vitalykim,

 

I'm happy to help resolve your issue. I've logged INC9664880 for the engineering team to take a look at and someone will provide you with an update soon. Please let us know if we can help with anything else. Have an enjoyable weekend.



Was your question answered? Don't forget to click on "Accept as Solution" to help other devs find the answer to the same question.

Thanks,
Diana